#logo{
	position: absolute;
	float: left;
	z-index: 20;
}

#phoneNumber{
	float: right;
	z-index: 10;
	text-align: right;
	padding-right: 40px;
}

#phoneNumber , #phoneNumber a{
	color: white;
	font-size: 20px;
	text-decoration: none;
	font-weight: bold;
}



/*-------------------------------------------------*/
/* ================== BASIC STYLES ================*/
/*-------------------------------------------------*/

*{margin:0; padding:0;}
body{background:##E5E5E5; text-align: center; font-family:Arial, Verdana, sans-serif; color:#333; font-size:75%; margin:0 0 10px; text-align: center; background: #E5E5E5 url(../images/bg.gif) repeat-x;}
table{font-size:100%;}/*makes font size in tables the same as the rest of the site*/
a img{border:none;}/*removes borders from images that are links*/
a{text-decoration:underline; color:#C5E054;}
a:hover{text-decoration:underline;}
a:active{outline:none;}
:focus{-moz-outline-style:none;}/* get rid of link focus borders in firefox '-moz-' only needed before Mozilla 1.8 / Firefox 1.5 */
h1{text-transform:uppercase; font-weight:bold; padding-top: 15px; font-size:2em; font-family:Arial, Helvetica, sans-serif;}
h1 span{background-color:#000000; padding:3px 7px 2px; color:#FFFFFF; letter-spacing:2px; font-family:Georgia, "Times New Roman", Times, serif;}
h2{font-weight:bold; text-transform:uppercase; font-size:160%; margin:0; padding:0;}
h3{font-weight:normal; margin:0; padding:0; font-size:130%;}
ul {list-style: none;}
em{font-style: normal; font-weight: bold; font-size: 1.03em; }

/*--------------------------------------------------------*/
/* ================== PRIMARY NAVIGATION  ================*/
/*--------------------------------------------------------*/

#primaryNav {
width: 100%;
clear: both;
height: 53px;
}

#primaryNav ul {
padding: 9px 0px 5px 32px;
font-size: 15px;
font-weight: bold;
color: #343399;
}

#primaryNav li {
float: left;
}

#primaryNav li a {
color: #343399;
}

#primaryNav li a:hover , #primaryNav li a.currentPage {
color: white;
}

primaryNav li a:hover,  .currentPage {
background-position: -110px 0px;}

.baseLink{
	color: #343399;
}

.baseLink:hover{
	color: #C5E054;
}

/* ----- main containers ----- */



#phoneNumber{
}

#mainContent{
	margin-left: 50px;
	z-index: 300;

	float: left;
	width: 930px;
	border-style: none;
	margin-top: 82px;
	height: 550px;
	background: url(../images/homebg.jpg) no-repeat;
}

#header{
	width: 100%;
	border-style: none;
	background: #2275BB;
	height: 115px;
	margin: 0 auto; 
	text-align: center;

}

#headerContainer{
	margin-right: auto;
	margin-left: auto;
	width:900px;

}

#headerUnderline{

	height: 8px;
	background: #343399;
	float: left;
	width: 100%;
}

#logo {
	position: relative;
	top: 40px;
}

#phoneNumber{
	position: relative;
	top: 43px;
}

#mainNav{
	background: #C5E055;
	height: 52px;
	margin: 0 auto; 
	text-align: center;
}

#mainNavContainer{
	width: 900px;
		margin-right: auto;
	margin-left: auto;
}

#content{
	width: 100%;
	margin-top: -15px;
	text-align: center;
	z-index: 100;
}

#contentContainer{
	width: 854px;
	margin-right: auto;
	margin-left: auto;
 }

#contentInner{
	background: url(../images/contentBG.gif) repeat-y;
	margin-top: -3px;
}

#footerContainer{
	margin-top: -5px;
	height: 80px;
	width: 854px;
	margin-right: auto;
	margin-left: auto;
	z-index: 600;
}

#footerInner{
	font-size: 9px;
	height: 35px;
	background: #343399;
	color: white;
	text-align: left;
	padding: 5px 20px 5px 20px;
	font-size: 12px;
}

#footerInner a{
	font-size: 9px;
}
#copywrite{
	font-size: 9px;
	width: 130px;
	float: right;
	display: inline;
	margin-top: -10px;
	float: right;
	text-align: right;
}
#footerLinks{
	font-size: 9px;
	width: 100%;
	float: left;

}


p{
	padding-bottom: 15px;
}



.jobShort{

	padding-right: 50px;

}

.jobShort h1 a, .jobShort p a ,.jobShort  h1 a, .jobTitleLink {
	font-size: 15px;
	font-weight: bold;
	color: #343399;
	padding-bottom: 5px;
}

.jobShort p{

	padding-bottom: 5px;

}

.jobShort p.location{
	

}

.jobShort p.salary{
	font-weight: bold;

}

.whiteBoxHeader {
	background: repeat-x bottom url(..//images/grey_dot.gif);
	margin: 0 15px 0px;
	padding: 5px;
	width: 370px;
}

.whiteBoxHeaderLong {
	background: repeat-x bottom url(..//images/grey_dot.gif);
	margin: 0 15px 15px 0px;
	width: 620px;

}

.applyNow{
	text-align: right;
}



.jobHot{

	
}

.jobHot .location{
	font-weight: bold;
	font-size: 14px;


}

.jobHot h1{

	padding-bottom: 10px;
}

.jobHot h1 a, .jobHot p a  {
	font-size: 0.7em;
	font-weight: bold;
	color: #C5E054;
}

.jobHot p{

	padding-bottom: 5px;

}

.details {
	
	margin-bottom: 10px;

}

.applyNow{
	padding-bottom: 10px;

}


.jobShort p.location{
	

}

.jobShort p.salary{
	font-weight: bold;

}



/*--------------------------------------------------------*/
/* ================== JOB FILTERS  =======================*/
/*--------------------------------------------------------*/

#jobFilters {
	width: 100%;
	

}

#jobFilters ul {
font-size: 11px;
font-weight: bold;
}

#jobFilters li {
float: left;
padding-right: 7px;

}

#jobFilters li a {
color:#343399;

}

#jobFilters li a:hover , #jobFilters li a.currentPage {
color:#C5E054;
}


.jobDetailNavs{ padding-left: 60px; padding-bottom: 20px; }

.jobDetailNavs a{ color:#343399; }
.jobDetailNavs a:hover{ color:#C5E054; }

.jobDetails { width: 580px; padding-left: 60px;}
.jobDetails h1{color:#343399;}
.jobDetails h2{color:#343399; font-size: 0.8em; padding-bottom: 15px}
.jobDetails h3{color:#343399; font-size: 1.8em; padding-bottom: 15px}

					